small:
  data-store:
    persistence:
      enabled: true
      size: 1Gi
      storageClass: ""
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 1Gi

  customizer:
    modelsStorage:
      enabled: true
      size: 20Gi
      storageClassName: ""
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 5Gi

  evaluator:
    milvus:
      standalone:
        persistence:
          persistentVolumeClaim:
            storageClass: ""
            size: 10Gi
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 5Gi

  entity-store:
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 5Gi

medium:
  data-store:
    persistence:
      enabled: true
      size: 10Gi
      storageClass: ""
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 10Gi

  customizer:
    modelsStorage:
      enabled: true
      size: 100Gi
      storageClassName: ""
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 20Gi
          
  evaluator:
    milvus:
      standalone:
        persistence:
          persistentVolumeClaim:
            storageClass: ""
            size: 50Gi
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 20Gi

  entity-store:
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 20Gi

large:
  data-store:
    persistence:
      size: 100Gi
      storageClass: ""
    
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 100Gi

  customizer:
    modelsStorage:
      enabled: true
      size: 500Gi
      storageClassName: ""
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 100Gi

  evaluator:
    milvus:
      standalone:
        persistence:
          persistentVolumeClaim:
            storageClass: ""
            size: 200Gi
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 100Gi
            
  entity-store:
    postgresql:
      primary:
        persistence:
          storageClass: ""
          size: 100Gi      